## python-wsme 0.12.1

=== requirements.txt ===
WebOb>=1.8.0
simplegeneric
pytz
netaddr>=0.7.12
# TODO: Drop this when Python 3.10 is our minimum supported version
importlib_metadata>=4.4 # Apache-2.0
