=== debian/changelog ===
python-wsme (0.12.1-8) unstable; urgency=medium

  * Cleans better (Closes: #1046977).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:04:59 +0100

python-wsme (0.12.1-7) unstable; urgency=medium

  * Cherry pick the upstream commit and drop the pytz dependency.
    (Closes: #1099602).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 17:42:09 +0100

python-wsme (0.12.1-6) unstable; urgency=medium

  * Drop python3-simplejson depends (Closes: #1093299).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 May 2025 04:20:25 +0200

python-wsme (0.12.1-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090635).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 21:53:57 +0100

python-wsme (0.12.1-4) unstable; urgency=medium

  * Drop python3-pkg-resources runtime depends (Closes: #1083723).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 09:24:27 +0200

python-wsme (0.12.1-3) unstable; urgency=medium

  * Add Remove_support_for_cgi.FieldStorage.patch (Closes: #1084594).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 09:31:00 +0200

python-wsme (0.12.1-2) unstable; urgency=medium

  * Uploading to unstable, fixing FTBFS (Closes: #1067260).

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2024 11:16:28 +0100

python-wsme (0.12.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop py3.11-use-inspect.getfullargspec-not-getargspec.patch.
  * Add py3.12-fix-importlib_metadata.patch.
  * Blacklist test_post_model and test_restful_post.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 01:08:31 +0100
