=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/x/wsme
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf .test_sphinxext .pytest_cache .pybuild
	rm -rf build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for pyvers in $(PYTHON3S) ; do \
		PYTHONPATH=. python$$pyvers -m pytest -v tests -k 'not test_post_model and not test_restful_post'; \
	done
endif

override_dh_gencontrol:
	RELCODE=`lsb_release -a | grep Codename | awk '{print $$2}'` && \
		if [ $$RELCODE = "wheezy" ] || [ $$RELCODE = "precise" ] ; then \
			dh_gencontrol -- -T$(CURDIR)/debian/wheezy_deps ; \
		else \
			dh_gencontrol ; \
		fi
